# ffcx.codegeneration

FFCx code generation.

Functions

`get_include_path`() | Return location of UFCx header files.
`get_signature`() | Return SHA-1 hash of the contents of ufcx.h.

ffcx.codegeneration.get_include_path()

  Return location of UFCx header files.

ffcx.codegeneration.get_signature()

  Return SHA-1 hash of the contents of ufcx.h.

  In this implementation, the value is computed on import.